C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf

PDF 217 KB Posted

Attached to
Service Life Extension Program for the YTT-11 Federal contract opportunity
Solicitation number
N4523A22R1057
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This document provides details for a solicitation to accomplish a Service Life Extension Program for the YTT-11 vessel. The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract to coordinate receiving the YTT-11 at the contractor's facility, accomplish specified modifications and replacements including to the main engine, generators, electrical switchboard, and other systems, and coordinate returning the vessel to the government. Work must be completed by November 30, 2021 at a facility capable of accommodating the YTT-11's dimensions of 186 feet long by 40 feet 8 3/4 inches wide. Offerors must be registered in the System for Award Management and this is a 100% small business set-aside under NAICS code 336611 with a size standard of 1,250 employees. The solicitation number is N4523A22R1057.

View the file

Other files for this federal contract opportunity

Other files attached to Service Life Extension Program for the YTT-11, newest first.
File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Attachment J-6 Drawings Request for N4523A22R1057 YTT-11

To request drawings, send email with subject line “N4523A22R1057 YTT-11 Drawings

Request” to Brittany Chartier brittany.chartier@navy.mil , or Chris Campbell chris.campbell@navy.mil.

Drawing will be sent back to requester via DoD SAFE.

mailto:brittany.chartier@navy.mil mailto:chris.campbell@navy.mil

File details come from the government source that posted it. Updated .